<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <dbgSqls>
    <colName>员工编号</colName>
    <colHeader>员工编号</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>0</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>姓名</colName>
    <colHeader>姓名</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>1</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>性别</colName>
    <colHeader>性别</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>2</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>出生日期</colName>
    <colHeader>出生日期</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>3</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>婚姻</colName>
    <colHeader>婚姻</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>4</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>入职日期</colName>
    <colHeader>入职日期</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>5</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>部门</colName>
    <colHeader>部门</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>6</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>职务</colName>
    <colHeader>职务</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>7</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>卡号</colName>
    <colHeader>卡号</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>8</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>员工类型</colName>
    <colHeader>员工类型</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>10</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>通行区域</colName>
    <colHeader>通行区域</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>11</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>户口所在地</colName>
    <colHeader>户口所在地</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>12</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>电话</colName>
    <colHeader>电话</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>13</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>离职日期</colName>
    <colHeader>离职日期</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>14</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>离职原因</colName>
    <colHeader>离职原因</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>15</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>像片</colName>
    <colHeader>像片</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>9</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>最后变动时间</colName>
    <colHeader>最后变动时间</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>16</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>部门编码</colName>
    <colHeader>部门编码</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>17</colDisplayIndex>
  </dbgSqls>
  <dbgSqls>
    <colName>id</colName>
    <colHeader>id</colHeader>
    <colWidth>100</colWidth>
    <colVisable>True</colVisable>
    <colDisplayIndex>18</colDisplayIndex>
  </dbgSqls>
</DocumentElement>